BODY {
	FONT-SIZE: 10pt; MARGIN-LEFT: 0px; COLOR: #000000; MARGIN-RIGHT: 0px; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: white
}
A {
	FONT-SIZE: 11px; COLOR: #0000ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
A:link {
	COLOR: #647995; TEXT-DECORATION: none
}
A:visited {
	COLOR: #647995; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3399ff; TEXT-DECORATION: underline
}
SELECT {
	BORDER-RIGHT: thin groove; BORDER-TOP: thin groove; FONT-SIZE: 8pt; BORDER-LEFT: thin groove; BORDER-BOTTOM: thin groove
}
TABLE {
	BORDER-RIGHT: 0pt; BORDER-TOP: 0pt; FONT-SIZE: 11px; BORDER-LEFT: 0pt; COLOR: black; BORDER-BOTTOM: 0pt; FONT-FAMILY: Verdana, Tahoma
}
INPUT {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: white
}
TD.cat {
	FONT-WEIGHT: bolder; FONT-SIZE: 10pt; BACKGROUND: #003366; COLOR: white; FONT-FAMILY: Tahoma
}
TD.cat1 {
	BORDER-TOP: 0pt; FONT-WEIGHT: bolder; FONT-SIZE: 7pt; BACKGROUND: #005bab; BORDER-LEFT: 0pt; COLOR: white; BORDER-BOTTOM: 0pt; FONT-FAMILY: Tahoma

BORDER-RIGHT: 0pt
}
TD.cat2 {
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; BACKGROUND: #d98f4f; COLOR: white; FONT-FAMILY: Tahoma
}
TD {
	BORDER-RIGHT: 0pt; BORDER-TOP: 0pt; BORDER-LEFT: 0pt; BORDER-BOTTOM: 0pt
}
TR {
	BORDER-RIGHT: 0pt; BORDER-TOP: 0pt; BORDER-LEFT: 0pt; BORDER-BOTTOM: 0pt
}
.a1:link {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.a1:visited {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.a1:hover {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Tahoma; FONT-VARIANT: normal
}
.a2:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.a2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.a2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma; FONT-VARIANT: normal
}

.a3:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.a3:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.a3:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ρρρρρρ; FONT-FAMILY: Tahoma; FONT-VARIANT: normal ;TEXT-DECORATION: underline
}
